# Shadow Map Settings

## Functions

Lib3dsBool | lib3ds_shadow_read (Lib3dsShadow *shadow, FILE *f)
Lib3dsBool | lib3ds_shadow_write (Lib3dsShadow *shadow, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsBool lib3ds_shadow_read | ( | Lib3dsShadow * | shadow,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_shadow_write | ( | Lib3dsShadow * | shadow,
|  | FILE * | f
| ) |